.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 509px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 508px;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 0 13px 21px;
}

.u-section-1 .u-image-1 {
  width: 197px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  margin: 6px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 508px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 20px 30px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  width: 524px;
  margin: 6px 53px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  grid-gap: 30px 30px;
  min-height: 392px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(51,46,41,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 22px 30px;
}

.u-section-1 .u-icon-1 {
  height: 188px;
  width: 141px;
  background-image: linear-gradient(#62ca30, #225a21);
  margin: 5px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(51,46,41,0.4);
}

.u-section-1 .u-container-layout-4 {
  padding: 22px 30px;
}

.u-section-1 .u-icon-2 {
  height: 188px;
  width: 141px;
  background-image: linear-gradient(#62ca30, #225a21);
  margin: 5px auto 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(51,46,41,0.4);
}

.u-section-1 .u-container-layout-5 {
  padding: 22px 30px;
}

.u-section-1 .u-icon-3 {
  height: 188px;
  width: 141px;
  background-image: linear-gradient(#62ca30, #225a21);
  margin: 5px auto 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 37px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-1 .u-list-1 {
    width: 503px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 13px) calc(50% - 13px);
    grid-gap: 26px 26px;
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 21px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 722px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 20px;
  }

  .u-section-1 .u-list-1 {
    width: 324px;
    margin-right: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 666px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 68px;
    padding-bottom: 13px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 60px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 20px;
    padding-left: 0;
    padding-bottom: 50px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 592px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1081px;
  margin: 21px auto 21px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 566px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 40px;
}

.u-section-2 .u-text-1 {
  font-family: Oswald, sans-serif;
  text-transform: none;
  margin: 35px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: normal;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 566px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 10px 0 0;
}

.u-section-2 .u-image-1 {
  object-position: 100% 37.08%;
  width: 310px;
  height: 310px;
  margin: 92px 13px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 887px;
    margin-top: 30px;
    margin-left: auto;
    margin-bottom: 9px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 487px;
  }

  .u-section-2 .u-image-1 {
    width: 309px;
    height: 309px;
    margin-right: 0;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 680px;
    margin-top: 20px;
    margin-bottom: 35px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 14px 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 75.65% 50%;
    min-height: 377px;
  }

  .u-section-2 .u-image-1 {
    width: 232px;
    height: 232px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 486px;
    margin-top: 15px;
    margin-bottom: 43px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 310px;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 300px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 392px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1081px;
  margin: 21px auto 21px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 10px 0 0;
}

.u-section-3 .u-text-1 {
  font-family: Oswald, sans-serif;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 887px;
    margin-top: 30px;
    margin-left: auto;
    margin-bottom: 9px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 487px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 680px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 75.65% 50%;
    min-height: 354px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 486px;
    margin-top: 25px;
    margin-bottom: -23px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 310px;
    margin-bottom: -265px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 294px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 592px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1081px;
  margin: 21px auto 21px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 566px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 40px;
}

.u-section-4 .u-text-1 {
  font-family: Oswald, sans-serif;
  text-transform: none;
  margin: 35px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: normal;
  margin: 10px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 566px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 10px 0 0;
}

.u-section-4 .u-image-1 {
  object-position: 50% 0%;
  width: 245px;
  height: 245px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 887px;
    margin-top: 30px;
    margin-left: auto;
    margin-bottom: 9px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 487px;
  }

  .u-section-4 .u-image-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 680px;
    margin-top: 20px;
    margin-bottom: 35px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 14px 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 75.65% 50%;
    min-height: 377px;
  }

  .u-section-4 .u-image-1 {
    width: 234px;
    height: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 486px;
    margin-top: 15px;
    margin-bottom: 43px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 310px;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 300px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 392px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1081px;
  margin: 21px auto 21px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 363px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 40px;
}

.u-section-5 .u-image-1 {
  object-position: 100% 37.08%;
  width: 310px;
  height: 310px;
  background-image: url("images/gameField.png");
  background-position: 50% 50%;
  margin: 0 -9px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 363px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 10px 0 0;
}

.u-section-5 .u-text-1 {
  font-family: Oswald, sans-serif;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 887px;
    margin-top: 30px;
    margin-left: auto;
    margin-bottom: 9px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-5 .u-image-1 {
    width: 309px;
    height: 309px;
    margin-left: -43px;
    margin-right: -43px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 487px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 680px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 14px 30px;
  }

  .u-section-5 .u-image-1 {
    width: 232px;
    height: 232px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 75.65% 50%;
    min-height: 354px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 486px;
    margin-top: 25px;
    margin-bottom: -23px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 310px;
    margin-bottom: -265px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 176px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 294px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 592px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1081px;
  margin: 21px auto 21px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 566px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 40px;
}

.u-section-6 .u-text-1 {
  font-family: Oswald, sans-serif;
  text-transform: none;
  margin: 35px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 566px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 10px 0 0;
}

.u-section-6 .u-image-1 {
  object-position: 50% 0%;
  width: 245px;
  height: 245px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 887px;
    margin-top: 30px;
    margin-left: auto;
    margin-bottom: 9px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 487px;
  }

  .u-section-6 .u-image-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 680px;
    margin-top: 20px;
    margin-bottom: 35px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 14px 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 75.65% 50%;
    min-height: 377px;
  }

  .u-section-6 .u-image-1 {
    width: 234px;
    height: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 486px;
    margin-top: 15px;
    margin-bottom: 43px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 310px;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 300px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 386px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 1px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 385px;
}

.u-section-7 .u-container-layout-1 {
  padding: 75px 60px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  margin: 0 49px;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  margin: 10px 34px 0;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  background-image: none;
  font-size: 1.5rem;
  margin: 20px 0 0 auto;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 10px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 55px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 15px;
    margin-left: 78px;
  }

  .u-section-7 .u-text-2 {
    width: 461px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 10px;
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.125rem;
    font-weight: normal;
  }
}